 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/simona-sergi-nzGV4YQ5fII-unsplash.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 438px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 135px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-text-1 {
    margin-bottom: 0;
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 699px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-bottom: 53px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 701px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 26px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 632px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 21px auto 0 30px;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 26px auto 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px 150px 0 26px;
}

.u-section-2 .u-text-3 {
  font-size: 0.875rem;
  margin: 26px 150px 0 26px;
}

.u-section-2 .u-list-1 {
  width: 544px;
  margin: 26px auto 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 232px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 72px;
}

.u-section-2 .u-icon-2 {
  width: 41px;
  height: 41px;
  margin: -24px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -7px auto 0 71px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 72px;
}

.u-section-2 .u-icon-3 {
  width: 41px;
  height: 41px;
  margin: -24px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -7px auto 0 71px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  font-weight: 700;
  margin: 0 auto 0 72px;
}

.u-section-2 .u-icon-4 {
  width: 41px;
  height: 41px;
  margin: -24px auto 0 10px;
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -7px auto 0 71px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 632px;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 423px;
  height: 560px;
  --top-right-radius: 200px;
  --top-left-radius: 200px;
  margin: 0 0 0 auto;
}

.u-section-2 .u-image-2 {
  width: 263px;
  height: 326px;
  --radius: 20px;
  margin: -368px auto 0 21px;
}

.u-section-2 .u-shape-1 {
  width: 137px;
  height: 137px;
  margin: -518px -6px 0 auto;
}

.u-section-2 .u-text-10 {
  font-size: 0.75rem;
  font-weight: 400;
  margin: -105px 18px 0 auto;
}

.u-section-2 .u-shape-2 {
  width: 123px;
  height: 123px;
  margin: -98px 2px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 76px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 76px;
    margin-left: 0;
  }

  .u-section-2 .u-list-1 {
    width: 470px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 521px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 360px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 477px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -285px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 653px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1256px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 703px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 11px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 27px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 385px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 54px;
    margin-left: 87px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -78px;
    margin-left: 127px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 50px;
    margin-right: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 54px;
    margin-left: 87px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -78px;
    margin-left: 127px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 50px;
    margin-right: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 54px;
    margin-left: 87px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -78px;
    margin-left: 127px;
  }

  .u-section-2 .u-text-9 {
    font-size: 0.75rem;
    width: auto;
    margin-top: 50px;
    margin-right: 16px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-2 .u-image-1 {
    height: 451px;
    margin-top: 33px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: -259px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: -458px;
    margin-right: -12px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -104px;
    margin-right: 11px;
  }

  .u-section-2 .u-shape-2 {
    margin-top: -97px;
    margin-right: -5px;
    margin-bottom: -56px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 584px;
}

.u-section-3 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 60px auto 0;
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 29px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 23px 0 60px;
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    font-size: 2.8125rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-2 {
    font-size: 2.34375rem;
  }
} .u-section-4 {
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 324px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 20px;
  margin-bottom: 46px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 16.5px);
  grid-template-columns: repeat(4, calc(25% - 16.5px));
  min-height: 258px;
  --gap: 22px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0 27px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 214px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.75rem;
  margin: 17px 17px 0;
}

.u-section-4 .u-text-3 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 12px 9px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0 27px;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 214px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 0.75rem;
  margin: 17px 17px 0;
}

.u-section-4 .u-text-6 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 12px 9px 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0 27px;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 214px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.75rem;
  margin: 17px 17px 0;
}

.u-section-4 .u-text-9 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 12px 9px 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0 27px;
}

.u-section-4 .u-text-10 {
  font-weight: 700;
  font-size: 1.125rem;
  width: 214px;
  margin: 30px auto 0;
}

.u-section-4 .u-text-11 {
  font-size: 0.75rem;
  margin: 17px 17px 0;
}

.u-section-4 .u-text-12 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 12px 9px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 252px;
    grid-gap: 22px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 36px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-left: 36px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 36px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 36px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 11px);
    grid-template-columns: repeat(2, calc(50% - 11px));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 59px;
  }

  .u-section-4 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-9 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-12 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 659px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-9 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-4 .u-text-10 {
    width: auto;
    font-size: 1.25rem;
    margin-top: 12px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-4 .u-text-11 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-12 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }
} .u-section-5 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/spacejoy-9M66C_w_ToM-unsplash.jpg');
  background-size: cover, cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 685px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 40px;
  margin-bottom: 22px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 623px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 4px;
}

.u-section-5 .u-icon-1 {
  width: 50px;
  height: 50px;
  margin: 26px auto 0 0;
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  margin: 17px 380px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 2.25rem;
  margin: 11px 172px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 623px;
}

.u-section-5 .u-container-layout-2 {
  padding: 27px 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 648px;
  margin: 40px 0 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(50% - 12.5px);
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 519px;
  --gap: 25px;
}

.u-section-5 .u-image-1 {
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/spacejoy-ffFnddUEaL4-unsplash.jpg");
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 17px;
}

.u-section-5 .u-image-2 {
  background-image: url("images/pexels-atbo-66986-245208.jpg");
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-4 {
  padding: 0 17px;
}

.u-section-5 .u-image-3 {
  background-image: url("images/h2-image-6.jpg");
  --radius: 20px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 17px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: auto;
  width: 40px;
  height: 40px;
  top: -59px;
  right: 61px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: -59px;
  right: 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 469px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 312px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 89px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 514px;
  }

  .u-section-5 .u-list-1 {
    width: 548px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 220px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 394px;
  }

  .u-section-5 .u-list-1 {
    width: 420px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 507px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 513px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 20px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 629px;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 39px auto 0 0;
  padding: 10px 28px 11px 26px;
}

.u-section-6 .u-icon-1 {
  font-size: 0.7em;
  margin-right: 7px;
}

.u-section-6 .u-text-1 {
  font-size: 2.5rem;
  line-height: 1.2;
  margin: 13px 618px 0 0;
}

.u-section-6 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 19px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(50% - 12.5px);
  grid-template-columns: repeat(2, calc(50% - 12.5px));
  min-height: 352px;
  --gap: 25px;
}

.u-section-6 .u-list-item-1 {
  --radius: 20px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 17px;
}

.u-section-6 .u-icon-2 {
  width: 134px;
  height: 134px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: -37px 13px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 31px 373px 0 13px;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 332px 0 21px;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 17px;
}

.u-section-6 .u-icon-3 {
  width: 134px;
  height: 134px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  margin: -37px 13px 0;
}

.u-section-6 .u-text-6 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 31px 373px 0 13px;
}

.u-section-6 .u-text-7 {
  font-style: italic;
  font-size: 1.125rem;
  margin: 13px 332px 0 21px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: auto;
  width: 40px;
  height: 40px;
  top: -59px;
  right: 61px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: -59px;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 418px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 25px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 186px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 153px;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 186px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 0;
    margin-right: 153px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 198px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    margin-right: 18px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 15px;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 81px;
    margin-bottom: 52px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-icon-2 {
    margin-left: -7px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.75rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
    width: auto;
    margin-top: 66px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-right: 105px;
    margin-left: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-icon-3 {
    margin-left: -7px;
  }

  .u-section-6 .u-text-5 {
    font-size: 0.75rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-6 {
    font-size: 1rem;
    width: auto;
    margin-top: 66px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-text-7 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 0;
    margin-right: 105px;
    margin-left: 10px;
  }

  .u-section-6 .u-gallery-nav-1 {
    left: 122px;
  }

  .u-section-6 .u-gallery-nav-2 {
    right: 119px;
  }
}